/*公共样式区域*/
.newnavimg{
    display: none;
}
.header .mnav .itemBox .item a:nth-child(1) .newnavimg:nth-child(1){ display: block}
.header .mnav .itemBox .item a:nth-child(2) .newnavimg:nth-child(2){ display: block}
.header .mnav .itemBox .item a:nth-child(3) .newnavimg:nth-child(3){ display: block}
.header .mnav .itemBox .item a:nth-child(4) .newnavimg:nth-child(4){ display: block}
.header .mnav .itemBox .item a:nth-child(5) .newnavimg:nth-child(5){ display: block}
.header .mnav .itemBox .item a:nth-child(6) .newnavimg:nth-child(6){ display: block}
/* 匹配从第1到第6个元素 */

}
.lanbox{
    display: inline-block;
    position: relative;
    float: left;
    height: 80px;
    cursor: pointer;
}

.lanbox:hover .checglugabox{
    display: block;
}
.checglugabox{
    display: none;
    position: absolute;
    top: 79px;
    left: 0;
    z-index: 100;
    background: #ffffff;
    width: 93px;
    color: #999999;
    text-align: left;
    padding: 2px 0 2px 9px;
    border: 1px #e5e5e5 solid;
}
.checglugabox a{
    color: #333333;
    font-size: 12px;
}
.checglugabox a img{
    width: 28px;
    display: inline-block;
    margin: 0 4px 0 0;
    vertical-align: sub;
}


/*手机端语言*/
.mobilechecglugabox{
    width: 84%;
    margin: 24px auto;
    text-align: right;
}
.mobilechecglugabox a{
    display: inline-block;
}
.mobilechecglugabox a{
    color: #333333;
    font-size: 12px;
}
.mobilechecglugabox a img{
    width: 28px;
    display: inline-block;
    margin: 0 2px 0 0;
    vertical-align: sub;
}

.pcbannerimg{
    display: block;
}

.mobilebannerimg{
    display: none;
}
.indextwoem{
    text-indent: 2em;
}

.navLeft ul li.on dl{
    background: #ffffff;
}



/*列表页中的分页*/
.listpage{
    margin: 30px 0 80px 0;
    display: block;
    text-align: center;
}
.listpage .buttons.blue>div,
.listpage .buttons.blue>a {
    padding: 9px 14px;
    background: #fff;
    display: inline-block;
    border: 1px #dcdcdc solid;
    margin: 0 4px;
    color: #545454;
    font-size: 14px;
    padding: 9px 14px !important;
}

.listpage .buttons.blue .active,
.listpage .buttons.blue>div:hover,
.listpage .buttons.blue>a:hover {
    background: #0e5614;;
    color: #fff;
}



.banner{
    min-height: 450px;
}




@media (max-width: 1024px) {
    .mobilebannerimg{
        display: block;
        width: 100% !important;
        margin: 0 !important;
    }

    .pcbannerimg{
        display: none;
    }
    .banner{
    min-height:auto;
   }





}





@media (max-width: 800px) {
    .listpage {
        margin: 15px 0 50px 0;
    }
    .listpage .buttons.blue>div, .listpage .buttons.blue>a {
        margin: 0;
        padding: 4px 9px !important;
    }




}




.noneimg{
    text-align: center;
    margin:60px 0 20px 0;
}
.noneimg img{
    display: block;
    margin: 0 auto;
}
.noneimg p{
    font-size: 21px;
    margin: 12px 0 0 0;
    font-weight: 600;
    color: #0e5614;
}





/*修改颜色区域*/
.header .nav ul li.on .tits {
    color: #3c7b41;
}
.header .nav ul li .tits:after {
    background-color: #3c7b41;
}
.header .nav ul li:hover .tits {
    color: #3c7b41;
}
.header .mnav .tabs a.on {
    background-color: #e6ffdc;
    color: #3c7b41;
}
.header .headerRight .nav1 a:hover {
    color: #3c7b41;
}
.header .nav ul li.open .tits {
    color: #3c7b41;
}
.indexTitle .cn {
    color: #3c7b41;
}
.index .index-box1 .content .list ul li .tits .t {
    color: #3c7b41;
}
.index .index-box1 .content .list ul li:hover {
    box-shadow: 0px 0px 24px 0px rgb(72 135 130);
}
.index .index-box1 .content .tabs1 a.on {
    background-color: #1b6731;
}
.index-banner .btns span.swiper-pagination-bullet-active {
    background-color: #009e49;
}
.index-banner .btns span{
    border: 1px #009e49 solid;
}
.index .index-box2 .content .list .title .but {
    background-color: #3c7b41;
}
.index .index-box2 .content .list .title .tits {
    color: #58965d;
}
.index .index-box2 .content .list ul li:hover a .tits {
    color: #58965d;
}
.index .index-box2 .content .list ul li a .tits:after {
    background-color: #58965d;
}
.index .index-box3 .listBox .list ul li a .tits {
    background-color: rgba(60,123,65,0.56);
}

.index .index-box3 .listBox .list .btns span.swiper-pagination-bullet-active {
    background-color: #58965d;
}
.index .index-box3 .listBox .list .btns span {
    border: 1px solid #58965d;
}
.index .index-box4 .m-video {
    border: 1px solid #3c7b41;
    height: 55px;
}
.index .index-box4 .m-video span {
    color: #3e7c43;
}
.index .index-box4 .m-video span{
    line-height: 50px;
}
.index .index-box4 .list ul li:hover a .tits {
    color: #3e7c43;
}
.navLeft ul li.on .tits {
    background-color: #3e7c43;
    border-color: #3e7c43;
}
.navLeft ul li .tits:before {
    background-color: #0e5614;
}
.navLeft ul li dl dd .tit1 .t .tx.on,
.navLeft ul li.on dl dd.on .tit {
 color: #ffffff;
    background: #59a75f;
}
.navLeft ul li dl dd .tit1 .t .tx.on span,
.navLeft ul li.on dl dd.on .tit span{
    color: #ffffff !important;
}




.product .list ul li:hover .con {
    border-color: #0e5614;
    color: #0e5614;
}
.solution .content .box3 .tits,
.solution .content .box2 .tits,
.solution .content .box1 .con .tits,
.product .info .top .con .tit .t1 a,
.product .info .top .con .tit .t {
    color: #0e5614;
}
.case .list ul li:before,
.product .info .content .itemBox .item1 .con .tits,
.product .info .content .tabs a:after{
    background-color: #0e5614;
}
.product .info .content .tabs a.on {
    color: #0e5614;
}
.case .list ul li:hover a .con .more,
.solution .content .box3 .list .listNew ul li:hover a .con .more {
    background-color: #0e5614;
    border-color: #0e5614;
    color: #ffffff;

}
.solution .content .box3 .list .listNew ul li:hover a .con .more {
    color: #ffffff;
}

.page a:hover {
    color: #0e5614;
}
.page a.return {
    color: #0e5614;
    border-bottom: 2px solid #0e5614;
}

.service .itemBox .item:hover .tits {
    color: #0e5614;
}
.service .itemBox .item:hover .tit {
    color: #0e5614;
}
.FAQ .list ul li.on .tits {
    color: #0e5614;
}
.news .list ul li:hover .con .tits {
    color: #0e5614;
}

.news .list ul li:hover .con .tit {
    color: #0e5614;
}
.news .list ul li:after{
    background-color: #0e5614;
}

.newsInfo .content .hot .list ul li:hover .con .tits {
    color: #0e5614;
}
.newsInfo .content .hot .list ul li:hover .con .tit {
    color: #0e5614;
}
.newsInfo .content .hot .list ul li:after{
    background-color: #0e5614;
}

.contact .box2 .tableBox {
    background-color: #3e7c43;
}
.header .navClick span{
    background-color: #3e7c43;
}
.navLeft ul li .tits {
    color: #3c7b41;
}

@media (max-width: 1000px) {
    .mobiletextbd ,
    .mobiletextbd *{
        font-size: 14px !important;
    }
}



.tit.mobiletextbd img{
    max-width: 100%;
}

.navLeft a:visited span{
color:#787878 !important;

}










@media (max-width: 1750px) {
 
  .footerBox .footerNav .content .nav dl:nth-child(6){
       display: none;
  }
}

@media (max-width: 1500px) {

   .footerBox .footerNav .content .nav dl:nth-child(5),
  .footerBox .footerNav .content .nav dl:nth-child(6){
       display: none;
  }
}

@media (max-width: 1400px) {
    .footerBox .footerNav .content .nav dl:nth-child(4),
   .footerBox .footerNav .content .nav dl:nth-child(5),
  .footerBox .footerNav .content .nav dl:nth-child(6){
       display: none;
  }
}






.mainContent{
    min-height: 600px;
}




@media (max-width: 1000px){
  .mainContent {
      min-height: auto;
}  
}





.navLeft ul li dl dd .tit span {
   
    line-height: 27px;
    padding: 13px 0;
        padding-left: 45px;
}


.footerBox .footerNav .content .nav{
    border: none;
}
.footerBox .footerNav .content .con {
   
    float: left;
}



@media (max-width: 1042px){
   .footerBox .footerNav .content .nav dl {
  
    margin-right: 14px;
}
 
}


